﻿@charset "utf-8";
/* CSS Document */
body{font-size:12px; font-family:"Microsoft Yahei","冬青黑体简体中文 w3"; background:url(../images/container-bg.jpg) center top no-repeat #fffbf0; }
*{ margin:0px; padding:0px;}
ul{ list-style:none;}
img{ border:none;}
em,i{ font-style:normal;}
a{ color:#333; outline:none;  text-decoration:none;}
a:hover{ color:#BA2636;text-decoration:underline;}
.clear{ clear:both;}
.fl_l{ float:left; display:inline;}
.fl_r{ float:right;display:inline;}
h2{ font-size:16px;}
h3{ font-size:14px;}
.none{ display:none;}
.m_zero{ margin:0px auto;}
.m_t10{ margin-top:10px;}
.m_t25{ margin-top:25px;}
.indent{ text-indent:2em;}
.txt_c{ text-align:center;}
.container{padding-bottom:160px; background:url(../images/foot-bg.jpg) center bottom no-repeat;}
.main{ width:990px; margin:0px auto; overflow:hidden;}
.clear{ width:100%; clear:both; height:1px;}
.title_hd{ position:relative;}
.title_hd h2{ display:block; width:100%; height:56px; z-index:99; position:relative;}
/* box00 */
.box00{ height:336px; position:relative;}
.box00 .embed{ height:267px; width:431px; background:url(../images/embed-bg.png) center center no-repeat; margin:0 auto 0; overflow:hidden; text-align:center; padding:25px 15px 0 10px; margin-top:320px;}
.box00 .embed embed{  height:244px; width:396px; }
.box00 a{display:block; position:absolute;  text-indent:-999em;}
.box00 a.fl_l{ bottom:0px; left:31px; background:url(../images/box00_fl_l.png) center center no-repeat; width:191px; height:103px;}
.box00 a.fl_r{ bottom:0px; right:40px; background:url(../images/box00_fl_r.png) center center no-repeat; width:195px; height:113px;}
/* box01 */
.box01{ padding:15px 0 0;}
.box_01l{ width:496px; height:310px; position:relative; }
.box_01l a img{ background-color:#080808; padding:5px; margin:8px;}
.box_01l a span{ display:block; background-color:rgba(0,0,0,0.36); height:34px; font-size:18px; line-height:34px; color:rgba(255,255,255,0.7); position:absolute; bottom:8px; padding:0 10px; overflow:hidden; margin:0 8px; width:455px;}
.box_01l em{ position:absolute; top:0; left: 0; display:block; height:100%; width:100%; background:url(../images/box_01l-em-bg.png) center center no-repeat;}
/* scroll */
.box_01r{ width:472px; height:312px; overflow:hidden; position:relative;}
.list_news li{ padding:0; margin-bottom:5px}
.list_news li a{ font:bold 20px/36px "Microsoft Yahei","冬青黑体简体中文 w3"; height:36px; overflow:hidden; color:#353535; display:block; background:url(../images/list_news-li-bg.png) no-repeat center center; padding:0 10px 0 24px;}
.list_news li h2 a{ font:bold 24px/42px "Microsoft Yahei","冬青黑体简体中文 w3"; height:42px; color:#550610; background:none; padding:0;}
.list_news li p{font:normal 20px/26px "Microsoft Yahei","冬青黑体简体中文 w3"; color: #353535; margin:10px 0 5px;  padding:0 10px 0 10px; text-indent:2em;}
.list_news li p a{ color:#353535; font-style: italic; background:none; padding:0; font-size:20px; font-weight:100; display:initial;}
.list_news li a:hover{ color:#005382; text-decoration:none;}
/* box02 */
.list_jb li{float:left; width:232px; text-align:center; margin-right:20px;}
.list_jb li:nth-child(4){margin-right:0px;}
.list_jb li img{ width:100%; height:148px; background-color:#080808; padding:4px 0;}
.list_jb li span{}
/* box03 */







